import axios from 'axios';
import { ResponseProps } from './ResponseProps';

export const getSeniorList = async (name: string): Promise<ResponseProps[]> =>
  axios
    .get(`/api/web/seniors/by_name/${name}?fields=user,id`)
    .then((res) => res.data);
