import axios from 'axios';

/**
 * @async
 * Set the role of the user in the database.
 * @return {string} role
 */
export const setRole = async (role: string): Promise<void> =>
  axios.post('/api/web/login/set_role', { role });
